summaryrefslogtreecommitdiff
path: root/test/integration/framework
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/framework')
-rw-r--r--test/integration/framework2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/integration/framework b/test/integration/framework
index 3e159f6a9..8760f3db8 100644
--- a/test/integration/framework
+++ b/test/integration/framework
@@ -1205,7 +1205,7 @@ changetowebserver() {
}
changetohttpswebserver() {
- if ! which stunnel4 >/dev/null; then
+ if ! command -v stunnel4 >/dev/null 2>&1; then
msgdie 'You need to install stunnel4 for https testcases'
fi
if [ ! -e "${TMPWORKINGDIRECTORY}/aptarchive/aptwebserver.pid" ]; then